.breadcrumb-container {
  .breadcrumb-wrapper {
    span.breadcrumb-slash {
      font-size: 14px;
      cursor: default;
      &:hover {
        text-decoration: none !important;
      }
    }
  }
}
